duplicity 0.6.11-0ubuntu1 source package in Ubuntu

Changelog

duplicity (0.6.11-0ubuntu1) natty; urgency=low

  * New upstream release
    - os.execve should get passed program as first argument (LP: #637556)
  * debian/patches/04fixrsyncbackend.patch:
    - Remove previous patch, as it was applied upstream
    - Change it to fix new upstream rsync backend bug, 681980
 -- Michael Terry <email address hidden>   Fri, 26 Nov 2010 22:16:04 -0500

Upload details

Uploaded by:
Michael Terry on 2010-11-27
Uploaded to:
Natty
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
utils
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
duplicity_0.6.11.orig.tar.gz 287.8 KiB 802a3c21f3950af523c63727177a822b100ccf9238e6dc5ed222dc9bcbb34613
duplicity_0.6.11-0ubuntu1.diff.gz 14.2 KiB 11f240535e5f2197a7487b992939436716f1b7fcd4490d6b9953c90edadcd144
duplicity_0.6.11-0ubuntu1.dsc 1.1 KiB 9a319250a3023fcb5e3b1453d7652082586c8cf461cfbfe6d12fa5b6658e2401

View changes file

Binary packages built by this source

duplicity: No summary available for duplicity in ubuntu natty.

No description available for duplicity in ubuntu natty.